amavis not available in debian stretch

Discussion in 'General' started by k4t, Mar 2, 2017.

  1. k4t

    k4t New Member

    Debian Stretch doesn't ship with amavisd-new. The package had no active maintainer so they removed it.
    There was a bug report about that issue but i couldn't find it again. hypertextlink://
    Devs, are you aware of the issue?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    I was not aware of that but I guess that Debian will fix it as amavis is widely used. If they don't fix it, then we will add some instructions to the perfect server guide for Debian stretch (when stretch has been released without amavis) on how to install amavis from source.

Share This Page